Function
row
A row in an alignment.
Row & row(align, position)
Include Headers
seqan/align.h
Parameters

align | An alignment. Types: Align
position | A position in the rows container of align.

Remarks
This function is equivalent to value(rows(align), position).
Return Values
The row in rows container of align at the given position.
Metafunctions: Row
See Also
rows, col, Row
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48